@font-fbaace {
    font-family: "My Custom Font";
    src: url(http://www.arts-crafts.ca/2011/fonts/AvenirLTCom-Light.ttf) format("truetype");
}

@font-face {
    font-family: "AvenirHeavyFont";
    src: url(http://www.arts-crafts.ca/2011/fonts/AvenirLTCom-Heavy.ttf) format("truetype");
}
.customfont { 
    
	margin-top: 3px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	color: #cccc;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	font-size: 22px;
	margin-bottom: 5px;
	text-shadow: 1px 1px #000;
	font-weight: bold;
}
.buynow {
	color: #f1d312;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 10px;
}

.buynow a {
	color: #f1d312;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 10px;
	text-decoration: none;
}

.buynow a:hover {
	color: #333;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 10px;
	text-decoration: none;
}


.customfontautocomplete {
    
	margin-top: 3px;
	margin-left: 6px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	color: #cccc;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	font-size: 16px;
	margin-bottom: 5px;
	text-shadow: 1px 1px #000;
	font-weight: bold;

}
.pageMain {
width: 990px;
background-color: #000;
margin-left: auto ;
margin-right: auto ;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
margin-bottom: 5px;
}	/* must be specified for PNG Fix to work (IE 6 issue) */


/* max width containers */
.contentMax, .contentArea {
	/*margin: 0 26px;*/
	width: 940px;}
	
	
/* max width containers */
.contentAreaHead {
	/*margin: 0 26px;*/
	width: 970px;}


#logo {
	
	background: transparent url("../images/source/header.jpg") no-repeat;
	
	}
	
#logo:hover {
	
	background: transparent url("../images/source/header.jpg") no-repeat;
	filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
	
	}
	
#informbox {
	background: transparent url("../images/components/informbg.jpg") no-repeat;
	width: 240px;
	padding-top: 28px;
	margin-right: 5px;
	height: 31px;
	font-size: 14px;
	float: left;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	text-align: center;
	color: #c4c4c4;
}

#informbox:hover {
	background: transparent url("../images/components/informbg.jpg") no-repeat;
	width: 240px;
	padding-top: 28px;
	height: 31px;
	margin-right: 5px;
	font-size: 14px;
	float: left;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	text-align: center;
	color: #f1d312;
}

#informbox a {
	text-decoration: none;
	color: #c4c4c4;
}

#informbox a:hover {
	text-decoration: none;
	color: #f1d312;
}	

#propertiesbox {
	background: transparent url("../images/components/propertiesbg.jpg") no-repeat;
	width: 60px;
	padding-top: 28px;
	padding-right:30px;
	margin-right: 5px;
	margin-left: 10px;
	height: 31px;
	font-size: 13px;
	float: left;
	font-family: "AvenirHeavyFont", Lucida Grande, Verdana, Tahoma;
	text-align: center;
	color: #c4c4c4;
}


#propertiesbox:hover {
	background: transparent url("../images/components/propertiesbg.jpg") no-repeat;
	width: 60px;
	padding-top: 28px;
	padding-right:30px;
	height: 31px;
	margin-right: 5px;
	font-size: 13px;
	float: left;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	text-align: center;
	color: #f1d312;
}

	
#propertiesbox a {
	text-decoration: none;
	color: #c4c4c4;
}

#propertiesbox a:hover {
	text-decoration: none;
	color: #f1d312;
}	

#headerarea {
	
	height:61px;
	width: 985px;
	
	vertical-align:bottom;
}

.inputbutton {	BACKGROUND-COLOR: #333;
    COLOR: #ffffff;
    FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #cecece;
    border-right-color: #cecece;
    border-bottom-color: #cecece;
    border-left-color: #cecece;
	padding: 7px;
	margin-bottom: 10px;
}
.inputcomment {	width: 200px;
    BACKGROUND-COLOR: #666;
    COLOR: #fff;
    FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #cecece;
    border-right-color: #cecece;
    border-bottom-color: #cecece;
    border-left-color: #cecece;
	padding: 7px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.inputsignupbutton {	BACKGROUND-COLOR: #333;
    COLOR: #ffffff;
    FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #cecece;
    border-right-color: #cecece;
    border-bottom-color: #cecece;
    border-left-color: #cecece;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
	padding: 7px;
	margin-bottom: 10px;
}
.inputsignup {	width: 290px;
    BACKGROUND-COLOR: #fff;
	background-image:url(../images/components/inputbg.jpg);
    COLOR: #666;
    FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #cecece;
    border-right-color: #cecece;
    border-bottom-color: #cecece;
    border-left-color: #cecece;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
	padding: 11px;
	margin-bottom: 10px;
	margin-top: 5px;
}


#releaselist {
	width: 230px;
	height: 110px;
	float: left;
	
}


.logo {
padding-top:5px;
height: 70px;
float:left;
margin-left:8px;
width:380px;

}

#youareloggedin {
	margin-top: 29px;
	margin-left: 15px;
	float: left;
	width: 120px;

	}
	




#logoutbutton {
	margin-top: 23px;
	margin-left: 27px;
	float: left;
	width: 70px;
	text-align: center;
	border: 1px solid #c9c9c9;
	height: 16px;
	padding-top: 8px;
	background-color: #CCCCCC;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 12px;
	margin-right: 5px;
	background: transparent url("../images/components/loginbg.jpg") no-repeat;
	}
	
#logoutbutton a {
	color: #666;
	text-decoration:none;

}

#logoutbutton:hover {
	color: #f1d312;
	text-decoration:none;
}	
















#registerbutton {
	margin-top: 23px;
	margin-left: 15px;
	float: left;
	width: 100px;
	text-align: center;
	border: 1px solid #c9c9c9;
	height: 16px;
	padding-top: 8px;
	background-color: #CCCCCC;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 12px;
	margin-right: 5px;
	background: transparent url("../images/components/loginbg.jpg") no-repeat;
	}
	
#registerbutton a {
	color: #666;
	text-decoration:none;

}

#registerbutton:hover {
	color: #f1d312;
	text-decoration:none;
}	
	
#signinbutton {
	margin-top: 23px;
	float: left;
	width: 110px;
	text-align: center;
	border: 1px solid #c9c9c9;
	height: 16px;
	padding-top: 8px;
	background-color: #CCCCCC;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 12px;
	margin-right: 5px;
	background: transparent url("../images/components/loginbg.jpg") no-repeat;
	}
	
#signinbutton a {
	color: #666;
	text-decoration:none;
	}


#signinbutton a:hover {
	
	color: #f1d312;
	text-decoration:none;
	
	}


.newsarea {
height: 520px;
}

#albumtext {
	
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 12px;
	margin-top: 5px;
	
}
	
	
.pagetitles {
	color: #f1d312;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 18px;
	margin-bottom: 10px;
	
}

.actitles {
	color: #f1d312;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 13px;
}

.actitles a {
	color: #f1d312;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 13px;
	text-decoration: none;
}

.actitles a:hover {
	color: #f1d31;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 13px;
	text-decoration: underline;
}

.coverborderthin {
	border: 1px solid #999;
}

.coverborderthin:hover {
	border: 1px solid #f1d312;
}


.releasesbox {
	margin-top: 5px;
	line-height: 12px;
}

.releasesbox a {
	text-decoration:none;
	color: #fff;
}

.releasesbox:hover {
	color: #fff;
	text-decoration:none;
}

.alternatetourdates {
	color: #f1d312;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 13px;
}

.alternatetourdates a {
	color: #f1d312;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 13px;
}

.tourdates {
	color: #fff;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 13px;
	line-height: 16px;
}

.tourdates a {
	color: #fff;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 13px;
	line-height: 16px;
}
	
/* content containers */

.contentArea	{ padding: 10px 10px 10px ; }


/* ribbon elements (wrap around) */
	
.ribbon, .ribbon .wrapAround, .ribbon, .tab { height: 68px;  }
.ribbon {
	margin: 0 -4px 8px -36px;
	width: 1100px;}
.ribbon .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("../images/ribbon-wrap.png") no-repeat 0 -104px;}
.ribbon .tab {
	float: left;
	width: 1048px;
	background: transparent url("../images/ribbon.png") no-repeat 0 0;
	
	color: #FFF;
	font-size: 13px;}	
	
.twittertop {
	width: 100%;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 11px;
	background-color: #F48F3D;
	/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFE057 0%, #F48F3D 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFE057 0%, #F48F3D 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFE057 0%, #F48F3D 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFE057), color-stop(1, #F48F3D));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFE057 0%, #F48F3D 100%);

/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFE057 0%, #F48F3D 100%);
	/*max-height:35px;*/
	
	
	
	}
.twittertext {
	width: 1000px;
	padding: 0px;
	margin-left: auto ;
	margin-right: auto ;
	text-align: left;
	color: #000;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 9px;
	padding-top:-10px;
	/*max-height:34px;*/
	

	}
	
.twittertext strong {
font-size: 3.5em;
line-height: 1px;
margin-left: 5px;
position: relative;
font-family: arial, "Times New Roman", Times, serif;
top: 15px;
}
	

.tabheading {
		list-style:none;
	font-size: 17px;
	font-weight: bold;
	margin:22px 40px 40px -20px;
	height:43px;
	width: 970px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 11px;
	}
	
	
	.list { margin: 0 auto; width: 380px; padding: 10px; background-color: #fff; }
#event_row { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #ccc; }
#event_row_last { padding-bottom: 5px; }

#header, #calendar, #main, #footer { margin: 0 auto; width: 940px; overflow: hidden; }
#calendar, #main { background-color: #fff;  }



span.event { width:55px; margin-top: -1px; padding:2px 0 !important; padding:1px 0 1px; display:inline-block; text-align:center; background-color: #000; opacity:0.4; filter:alpha(opacity=40); -moz-border-radius: 8px; -webkit-border-radius:8px; }

#footer { text-align: right; font-size: 10px; }

#newspopup {
	width: 632px;
	
	margin-left: auto ;
margin-right: auto ;
	}


a.tooltip {
	position:relative;
	color: #333;
	text-decoration: none;
}

a.tooltip:hover {
	z-index:25; 
	color: #fff;
	text-decoration: none;
}

a.tooltip span {
margin-top: -107px;
margin-left: 45px;
	display: none;
	position:absolute;
	top:1em; left: -10px;
	/* the line above is all that is necessary in a.tooltip span the rest is formatting - you can alter top and left */
    padding-left:5px; 
	padding-top: 10px;
	height: 43px;
	width:325px; 
	background: url(../images/components/rollover.png) no-repeat; 
	z-index: 100;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 14px;
}
 
a.tooltip:hover span {
	display:block;
} 

a.img_tooltip {
	position:relative;
}

a.img_tooltip:hover {
	z-index:25;
}

a.img_tooltip span {
	display: none;
	position:absolute;
	top:-1em; 
	left:5em;
	padding-top: 50px; 
}

a.img_tooltip:hover span {
	display:block;
	padding-top: 50px;
} 

.boxheader {
	background-color: #f1d312;
	width: 420px;
	padding: 10px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
.boxtext {
	
	width: 440px;
	padding-top: 10px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #999;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}

.homenewsheader {
	background-color: #f1d312;
	width: 614px;
	padding: 8px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	margin-bottom: 10px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}
.homenewstext {
	margin-top: -3px;
	width: 630px;
	
	font-family: Lucida Grande, Verdana, Tahoma;
	
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}

.homenewstext a {
	font-weight: bold;
	text-decoration: none;
	color: #F1D312;
}

.homenewstext a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #f1d312;
}

.homenewsdots {
	width: 630px;
	overflow: hidden;
	height:10px;
	background: url(http://www.watertowermusic.com/wtm/images/skins/dot-tourdates.jpg) no-repeat; 
	
	
	margin-left: auto;
	margin-right: auto;
}
.homenewsdate {
	
	width: 630px;
	padding-top: 10px;
	font-family: Lucida Grande, Verdana, Tahoma;
	
	font-size: 10px;
	color: #999;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}

#twitter_update_list:hover {
	/*color: #FFFFFF;*/
}


#twitter_update_list a {
	color: #f7f7f7;
	text-decoration:none;
}

#twitter_update_list a:hover {
	color: #f7f7f7;
	text-decoration:none;
}


.twitterhov: hover {
	/*color: #FFFFFF;*/
}
.artistdots {
	width: 280px;
	overflow: hidden;
	height:10px;
	background: url(http://arts-crafts.ca/2011/images/skins/dot-tourdates.jpg) no-repeat; 
	margin-bottom: 5px;
	
	margin-left: auto;
	margin-right: auto;
}

.videoplayerheader {
	background-color: #f1d312;
	width: 668px;
	padding: 8px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	margin-bottom:5px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}

.videodate {
	
	width: 684px;
	padding-top: 10px;
	font-family: Lucida Grande, Verdana, Tahoma;
	
	font-size: 10px;
	color: #999;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}

.videodots {
	width: 684px;
	overflow: hidden;
	height:10px;
	background: url(http://arts-crafts.ca/2011/images/skins/dot-tourdates.jpg) no-repeat; 
	
	
	margin-left: auto;
	margin-right: auto;
}

.videotext {
	margin-top: -3px;
	width: 684px;
	
	font-family: Lucida Grande, Verdana, Tahoma;
	
	font-size: 12px;
	line-height: 14px;
	color: #999;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}

.inputsearch {	
	margin-top:-6px;
	width: 163px;
    BACKGROUND-COLOR: #ccc;
    COLOR: #666;
	background-image:url(../images/components/inputbg-search.jpg);
    FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #cecece;
    border-right-color: #cecece;
    border-bottom-color: #cecece;
    border-left-color: #cecece;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding: 3px;
	padding-left: 19px;
	/* Add the transition properties! */
   -webkit-transition: width .2s ease-in;
   -webkit-transform-origin: -20 -20;
	
}

.inputsearch:focus {	
	margin-top:-6px;
	width: 163px;
    BACKGROUND-COLOR: #fff;
	background-image:url(../images/components/inputbg-search.jpg);
    COLOR: #666;
    FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #cecece;
    border-right-color: #cecece;
    border-bottom-color: #cecece;
    border-left-color: #cecece;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding: 3px;
	padding-left: 19px;
	-webkit-transform: translate (-1.1);
	-webkit-transform-origin: -20 -20;

}

a.covertooltip {
	position:relative;
	color: #333;
	text-decoration: none;
}

a.covertooltip:hover {
	z-index:10000; 
	color: #fff;
	text-decoration: none;
}

a.covertooltip span {
margin-top: -80px;
margin-left: 15px;
	display: none;
	position:absolute;
	top:1em; left: -10px;
	/* the line above is all that is necessary in a.covertooltip span the rest is formatting - you can alter top and left */
    padding-left:5px; 
	padding-top: 10px;
	height: 43px;
	width:325px; 
	background: url(../images/components/rollover.png) no-repeat; 
	
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 14px;
}
 
a.covertooltip:hover span {
	display:block;
} 

a.img_covertooltip {
	position:relative;
}

a.img_covertooltip:hover {
	z-index:25000;
}

a.img_covertooltip span {
	display: none;
	position:absolute;
	top:-1em; 
	left:5em;
	padding-top: 50px; 
}

a.img_covertooltip:hover span {
	display:block;
	padding-top: 50px;
} 



.newsimage {
	margin-top: 5px;
	margin-bottom: 5px;
}



#featured{ 
	width:970px; 
	padding-right:0px; 
	position:relative; 
	height:520px; 
	background:#000;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:768px; 
	list-style:none; 
	padding:0; margin:0; 
	width:180px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:0px; padding-left:13px;   
	font-size:12px; 
	margin-bottom:1px;
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 2px; 
	background:#fff; 
	padding:0px; 
	border:0px solid #000;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; 
	font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:53px; 
	color:#333;  
	background:#fff; 
	line-height:20px;
	width: 181px;
	
}
#featured li.ui-tabs-nav-item a:hover{ 

	background:#f1d312; 
}
#featured li.ui-tabs-selected{ 
	/*background:url('images/selected-item.gif') top left no-repeat;*/  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 

	background:#f1d312; 
}
#featured .ui-tabs-panel{ 
	width:780px; 
	height:265px; 
	margin-top:0px;
	position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:213px; left:0; 
	height:35px; 
	background: url('../images/transparent-bg.png');
	width:760px;
	font-size:18px; 
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	color:#fff; padding:10px; margin:0;
	overflow:hidden;  
}
#featured .info h2{ 
	
}
#featured .info p{ 
	margin:0 0px; 
	font-family: "AvenirHeavyFont", Lucida Grande, Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
	padding-top: 5px;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}






ul.tabsnews {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	/*border-bottom: 1px solid #999;
	border-left: 1px solid #999;*/
	width:100%;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
}
ul.tabsnews li {
	width:135px;
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	/*border: 1px solid #999;
	border-left: none;*/
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #000;
	color: #fff;
	margin-right:5px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
}
ul.tabsnews li a {

	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 13px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	padding: 0 10px;
	/*border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabsnews li a:hover {
	background: #f1d312;
	color: #FFF;
}
html ul.tabsnews li.active
{ /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #f1d312;
	
	background: url('http://watertower-music.com/wtm/images/components/newsbg.jpg');
	color: #000;
	/*border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

html ul.tabsnews li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #f1d312;
	color: #fff;
	/*border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}






















ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	/*border-bottom: 1px solid #999;
	border-left: 1px solid #999;*/
	width:100%;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
}
ul.tabs li {
	width:87px;
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	/*border: 1px solid #999;
	border-left: none;*/
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #000;
	color: #fff;
	margin-right:5px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
}
ul.tabs li a {

	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 13px;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	padding: 0 10px;
	/*border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #f1d312;
	color: #FFF;
}
html ul.tabs li.active
{ /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #f1d312;
	color: #fff;
	/*border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #f1d312;
	color: #000;
	/*border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	width: 270px;
	/*border: 1px solid #999;*/
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #000;
}
.tab_content {

	padding-top: 10px;
	font-size: 12px;
	line-height: 16px;
}
.tab_content a {
	text-decoration: none;
	color: #FFBE00;
	
	font-size: 12px;
	line-height: 16px;
}
.tab_content a:hover {
	text-decoration: none;
	color: #FFBE00;
	
	font-size: 12px;
	line-height: 16px;
}

.tweet, .query {
  font-family: "AvenirHeavyFont",  Arial, Lucida Grande, Verdana, Tahoma;
  font-size: 11px;
  display: block;
  max-height:35px;
  color: #000; }
  .tweet .tweet_list, .query .tweet_list {
    -webkit-border-radius: .5em;
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*overflow-y: hidden;
    /*background-color: #8ADEE2;*/ }
    .tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
      text-transform: uppercase; }
    .tweet .tweet_list li, .query .tweet_list li {
      /*overflow-y: auto;
      overflow-x: hidden;*/
      padding: .5em; }
      .tweet .tweet_list li a, .query .tweet_list li a {
        color: #000; }
    .tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {
      /*background-color: #91E5E7;*/ }
    .tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
      padding-right: .5em;
      /*float: left; */}
      .tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
        vertical-align: bottom; }
		
		.tweet_first img {
		vertical-align: bottom; }
		
	
	
	
		
a.tooltipartist {
	position:relative;
	color: #333;
	text-decoration: none;
}

a.tooltipartist:hover {
	z-index:25; 
	color: #fff;
	text-decoration: none;
}

a.tooltipartist span {
margin-top: -67px;
margin-left: 5px;
	display: none;
	position:absolute;
	top:1em; left: -10px;
	/* the line above is all that is necessary in a.tooltip span the rest is formatting - you can alter top and left */
    padding-left:5px; 
	padding-top: 10px;
	height: 43px;
	width:255px; 
	background: url(../images/components/rollover.png) no-repeat; 
	
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	font-size: 12px;
}
 
a.tooltipartist:hover span {
	display:block;
} 

a.img_tooltipartist {
	position:relative;
}

a.img_tooltipartist:hover {
	z-index:25;
}

a.img_tooltipartist span {
	display: none;
	position:absolute;
	top:-1em; 
	left:5em;
	padding-top: 50px; 
}

a.img_tooltipartist:hover span {
	display:block;
	padding-top: 50px;
} 

